# -*- coding: utf-8 -*-
"""
/***************************************************************************
 Heightmap Export
 -------------------
 Release Date: 2019-01-24
 Nathaniel Klumb
 Email: heightmap@clayjar.com
 git SHA: $Format:%H$
 ***************************************************************************/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/
 This script initializes the plugin, making it known to QGIS.
"""


# noinspection PyPep8Naming
def classFactory(iface):  # pylint: disable=invalid-name
    """Load HeightmapExport class from file HeightmapExport.

    :param iface: A QGIS interface instance.
    :type iface: QgsInterface
    """
    #
    from .HeightmapExport import HeightmapExport
    return HeightmapExport(iface)
